Additional "Group by results" option for parent task

2017-01-27 21:43 - Simon Cruise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The way our issues are organised is that all issues belong to a parent task, each release has a parent for all of the major items.

We then have a summary search view which currently has a search for Parent set to none which allows only the parent tasks to be

displayed.

To view all subtasks related to each feature the user is forced to click into the parent and view in there or else perform a search for

items with that Parent.

To improve the user experience for our use case it would be really helpful if the Group by results would have the Parent Task option.

Related issues:

Is duplicate of Redmine - Feature #5325: Add Parent Task to 'Group Results By... New 2010-04-15

History

#1 - 2017-02-26 20:33 - Stefan Lindner

+1

#2 - 2017-03-04 05:07 - Go MAEDA

- Is duplicate of Feature #5325: Add Parent Task to 'Group Results By' drop down added

#3 - 2017-03-04 05:08 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5325.

Thank you for submitting a feature request.

#4 - 2017-03-04 05:12 - Go MAEDA

- Category changed from Issues filter to Issues list
